Subject: Re: LTK1221604236855X
From: Subir Chakma <[email-masked]>
To: "Sanjay Dutt" <[email-masked]>
Cc: "Ahmed Mohd" <[email-masked]>
Date: Tue, 30 Jun 2015 18:19:07 +0530 (IST)

Ahmed- why so many reckless errors from you? You're old enough now in the process and such mistakes are unexpected. I'll wait for your explanation. 

From: "Sanjay Dutt" <[email-masked]> 
To: "Ahmed Mohd" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, June 30, 2015 6:08:10 PM 
Subject: LTK1221604236855X 

Dear Ahmed 

What kind of response is this to customer, seems you just want to get rid of him by sending any kind of response. 

First thing you have not gone through the customer email and your response was sent blindly she said that : "I told you Ten times that i did not get this itam : Kayalu gear toughguard ." 

Your response : In order to process the claim, please provide us with: 
1. Seller’s invoice of damaged item(s) showing its value. 

Firstly from where you got to know that she is talking about the damage items. 

Secondly did you try to check which shipment she is referring to, No you did not else you could have informed her that the item for which she is claiming did not receive was delivered to her on Sunday, May 17, 2015 at 18:02 signed by herself. 

Your third mistake : If still we assume that item was missing, why you did not inform her that last date to file a claim has already been over, why you did not ask customer for informing us so late as she released more than 25 orders after Order #2248569 which she is claiming as missing. 

If you have assumed that the item is missing why trace request was not sent to Neil in order to avoid further delay. You did not even check that either email has been delivered to customer or not. 

Do not send such irrelevant emails to customer, I have been monitoring your cases and this has been repeated failure from you end. 

Do use your sense of humor before writing an email, do not just stick to canned responses..they are prepared for your help but you need to use your brain before applying them. 

Regards 
Sanjay